Archive: GitHub
Bug-Database: https://github.com/tvavrys/django-memoize/issues
Bug-Submit: https://github.com/tvavrys/django-memoize/issues/new
Changelog: https://raw.githubusercontent.com/tvavrys/django-memoize/master/CHANGES
Documentation: https://pythonhosted.org/django-memoize/
Registration: https://github.com/join
Repository: https://github.com/tvavrys/django-memoize.git
Repository-Browse: https://github.com/tvavrys/django-memoize

